uilt-in syntax for generics::

    Foo[*tuple[int, str]]
    class Bar[*Ts]: ...

The operator can also be used along with a `TypedDict` to annotate
`**kwargs` in a function signature::

    class Movie(TypedDict):
        name: str
        year: int

    # This function expects two keyword arguments - *name* of type `str` and
    # *year* of type `int`.
    def foo(**kwargs: Unpack[Movie]): ...

Note that there is only some runtime checking of this operator. Not
everything the runtime allows may be accepted by static type checkers.

For more information, see PEPs 646 and 692.
rH